@charset "utf-8";
/* CSS Document */
/******Colors**************
Burgandy: #89191C; Pantone: DS-79-1C, CMYK: (10, 100, 100, 30)
Blue: #062c48; CMYK (100, 80, 40, 45)
Gray-Green: #a8b7b7; CMYK (35, 20,25,0)
Seafoam Green:  #5e8583; CMYK (70, 40, 50, 0)
Dark Gray: #504f4e; CMYK (12,11,14,78)
Dark Green:  #0b3e3c; CMYK (90, 55, 65, 50)
Off-White: #FAF9F8; CMYK (1,1,1,0)
Taupe-Cream: #e9e5e4; CMYK (7, 7, 7, 0)
**********************************************/

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}
h2 {
	font-size: 31px;
}
/***********header home**************/
div#rt-header.animated, #rt-header-surround, body.layout-mode-responsive #rt-header, .top-type-epsilon #rt-top, .footer-type-epsilon #rt-footer {
	background-image: url(../images/DNA-Background-Repeating.png);
	background-repeat: repeat-x;
}
.footer-type-epsilon #rt-footer {
	background-position: 0 0;
}
/****************menu customizations*******************/
.gf-menu.l1 > li > .item {
	color: #ffffff;
}
.-home .gf-menu.l1 > li > .item {
	color: #062c48;
}
.gf-menu.l1 > li.active > .item {
	color: #a8b7b7;
	box-shadow: 0 5px 0 #a8b7b7 inset;
}
.-home .gf-menu.l1 > li.active > .item, .-home .menu-block ul.gf-menu > li > .item:hover, .-home .menu-block ul.gf-menu li.parent > .item:hover, .-home .menu-block ul.gf-menu:focus > li > .item, .-home .menu-block ul.gf-menu li.parent > .item:focus {
	color: #89191C;
	box-shadow: 0 5px 0 #89191C inset;
}
.menu-block ul.gf-menu > li > .item:hover, .menu-block ul.gf-menu li.parent > .item:hover, .menu-block ul.gf-menu:focus > li > .item, .menu-block ul.gf-menu li.parent > .item:focus {
	color: #e8e4e3;
	box-shadow: 0 5px 0 #504f4e inset;
}

/******scrolling***********/
@media only screen and (min-width: 768px) {
.layout-mode-responsive.scrolling-enable #rt-header {
	background-color: #062c48;
}
.layout-mode-responsive.scrolling-enable #rt-header .-home .gf-menu.l1 > li.active > .item, .layout-mode-responsive.scrolling-enable #rt-header .-home .menu-block ul.gf-menu > li > .item:hover, .layout-mode-responsive.scrolling-enable #rt-header .-home .menu-block ul.gf-menu li.parent > .item:hover, .layout-mode-responsive.scrolling-enable #rt-header .-home .menu-block ul.gf-menu:focus > li > .item, .layout-mode-responsive.scrolling-enable #rt-header .-home .menu-block ul.gf-menu li.parent > .item:focus {
	color: #89191C;
	box-shadow: 0 5px 0 #89191C inset;
}
.layout-mode-responsive.scrolling-enable #rt-header .gf-menu.l1 > li > .item {
	color: #ffffff;
}
}

@media (max-width: 767px) {
body.layout-mode-responsive #rt-header {
	background-color: #062c48;
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}
}
/*********dropdown*************/
.menu-block ul.gf-menu .dropdown ul li .item {
	text-transform: uppercase;
}
/***********Fonts Typography*************/
h1, h2 a {
	font-weight: 500;
}
div.cols-3 article.item h2 {
	text-align: center;
	font-size: 20px;
	display: block;
	min-height: 70px;
}
li {
	line-height: 30px;
}


/************Images ********************/
.items-leading .img-intro-left img {
	max-width: 100px;
}
.item-page .img-fulltext-left {
	max-width: 350px;
}
/********modules************/
.box4 {
	background-color: #062c48;
	font-size: 22px;
	letter-spacing: .5px;
	box-shadow: none;
}

.box4 .media.media-left {
	margin-bottom: 10px;
}

.box2 {
	color: #062c48;
	background: url(../images/Background-Clouds_repeating.jpg);
	border: 2px solid #504f4e;
}
#rt-fullwidth {
	border-top: 4px double #89191C;
	border-bottom: 4px double #89191C;
}

/****home slider***********/
.home-slider h2.sprocket-features-title, .-home .what h2, /***who we serve header***/ .rt-container .who h2.title {
	font-family: "futura-pt", sans-serif !important;
	font-weight: 500;
	font-size: 30px;
}
.sprocket-features-pagination li:before, .sprocket-strips-pagination li:before, .sprocket-features-pagination li.active:before, .sprocket-strips-pagination li.active:before {
	top: -3px;
}
.home-slider div.sprocket-features-content img {
	max-height: 400px;
}
.home-slider .fp-slideshow .layout-animation .sprocket-features-img-container {
	min-height: 600px !important;
}

@media (min-width:750px) {
.home-slider .layout-animation .sprocket-features-img.left, .home-slider .layout-animation .sprocket-features-img.right {
	width: 40%;
	padding-right: 50px;
}
.layout-animation .sprocket-features-img {
	margin: 0px !important;
}
.sprocket-features-desc span {
	font-size: 20px;
	line-height: 35px;
}
}
div.title2 p.title a, .rss-feed a {
	color: #062c48;
}
.sprocket-features-desc span a:link, .sprocket-features-desc span a:visited, p a, .sprocket-features-desc span a, div.title2 p.title a, .rss-feed .srfrReadMore a {
	color: #89191C;
}
.sprocket-features-desc span a:hover {
	color: #A9B7B7;
}
/************home Full Width**********************/
.-home .what {
	max-width: 1200px;
	margin: 0px auto;
}
.-home .what .module-surround {
	padding: 0% 0% 3% 0%;
	line-height: 1.5em;
	font-size: 20px;
}
.-home .what h2 {
	text-transform: uppercase;
}
/*******Home Who We Serve**************************/
.top-type-epsilon.-home #rt-top {
	min-height: 150px;
	background-position: 75% 0%;
}
.rt-container .who h2.title {
	color: #ffffff !important;
	text-transform: uppercase;
	margin: 50px 0px 25px 0px;
}
.fp-utility.rt-block {
	margin-top: -170px;
}
.sprocket-tabs .sprocket-tabs-text {
	font-family: "futura-pt", sans-serif;
	text-transform: uppercase;
}
/********Solutions*************/
div.rt-block.solutions-sidebar h2.title {
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
}
#rt-sidebar-a div.rt-block.solutions-sidebar p {
	margin: 15px;
	font-family: "futura-pt", sans-serif;
	line-height: 1.8em;
	font-size: 1.2em;
}
@media (min-width: 768px) (max-width: 1079px) {
#rt-sidebar-a div.rt-block.solutions-sidebar {
	margin-top: 100px;
}
}

@media (min-width: 1080px) {
#rt-sidebar-a div.rt-block.solutions-sidebar {
	margin-top: 140px;
}
}
/***** Sidebar News title2***********/
#rt-sidebar-a .rss-feed ul.srfrList p {
	overflow-wrap: break-word;
}
div.title2 {
	background: url(../images/Background-Clouds_repeating.jpg);
	border: 2px solid #504f4e;
	color: #062c48;
}
div.title2 p.title, .rss-feed .srfrFeedSourc a {
	font-weight: 600;
	font-size: 20px;
	line-height: 22px;
	display: block;
	clear: both;
}
div.title2 p.title a:hover, .rss-feed a:hover {
	color: #89191C;
}
.rss-feed .srfrFeedItemDate {
	font-size: 11px;
	display: block;
	font-style: italic;
	margin-top: -9px;
}
div.title2 div.description .element-textarea {
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
}
div.title2 div.description .element-textarea strong {
	font-weight: normal;
}
div.title2 .element-textarea p, .rss-feed p, div.ltBlock {
	font-size: 16px;
	line-height: 20px;
	color: #6e6e6e;
}
ul#ltUpdateId244 li {
	list-style-type: none;
	padding: 20px 0px;
	border-bottom: 1px solid #6e6e6e;
	border-bottom-width: 80%;
}
ul#ltUpdateId244 li img {
	float: left;
	margin-right: 10px;
}
.title2 .module-title, div.rt-block.solutions-sidebar .module-title {
	background: #504f4e;
	border: none;
	padding: 15px;
	background-image: url(../images/Background-Polygone.png);
	background-position: -55px;
	background-repeat: no-repeat;
}
.title2 h2.title {
	font-weight: 400;
	font-family: "futura-pt", sans-serif;
	max-width: 350px;
	margin-left: 70px;
	font-size: 25px;
}
div.title2 .zoo-item-list p.links {
	margin: 15px 5px 10px 5px;
	;
	display: block;
}
div.title2 .zoo-item-list p.links a, .rss-feed .srfrReadMore a {
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.2);
	padding: 5px 10px;
	font-size: 18px;
}
div.title2 .zoo-item-list p.links a:hover, .rss-feed .srfrReadMore a:hover {
	background: #A9B7B7;
}
#yoo-zoo div.pos-media.media-left {
	margin-right: 35px;
}

/********Twitter Sidebar & Homepage*************/
div.title2 .twitter-title1, div.title2 .twitter-title2 {
	border: none;
}

/*Tweets From Apelon*/
div.title2.twitter-title1 .module-title {
	background-color: #062c48;
}

/*Tweets Liked By Apelon*/
div.title2.twitter-title2 .module-title {
	background-color: #5e8583;
}


/******Types of Consulting Services***************/
.consulting ul.category-module li {
	list-style-type: none;
	width: 47%;
	float: left;
	padding-right: 10px;
}
.consulting {
	clear: both;
	height: 250px;
}

@media (max-width:600px) {
.consulting ul.category-module li {
	float: none;
}
}
/*************End Modules***************/

/********Read More**************/
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	background-color: white;
	color: #7d8787;
	border: 1px solid #ddd;
	float: right;
}
/*********Main Content*********************/
article.item h2 a, .consulting ul.category-module li a {
	font-family: "futura-pt", sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 150%;
	color: #504f4e;
	text-transform: uppercase;
}
article.item-page h2 a, .blog h1, article.leading-0 h2 a {
	font-family: "futura-pt", sans-serif;
	font-weight: 500;
	font-size: 35px;
	line-height: 150%;
	color: #504f4e;
	text-transform: uppercase;
}
.blog h1 {
	margin-bottom: 25px;
}
div.cols-3 article.item p {
	height: 285px;
}
div.cols-3 article.item p.readmore {
	height: inherit;
}
/********Simple RSS Feed Reader***********/
.icon-rss:before {
	display: none;
}
/*********float image left********/
.rss-feed div.srfrContainer ul.srfrList li img.srfrImage {
	float: left;
	margin: 0px 25px 0px 0px;
}
.-home div.rss-feed {
	max-width: 350px;
}
/*********page specific styling*******************/
.-solutions .blog .last span.item-title {
	display: none;
}
/********************Span Stylings******************/
span.solution-divisions {
	color: #0b3e3c;
	font-size: 24px;
	border-bottom: 1px solid #89191C;
	font-weight: 400;
	text-underline: 1px solid #89191c;
	display: block;
	max-width: 80%;
}
/************Form Module************/
/*****background************/
#rt-expandedtop {
	border-top: 4px double #062c48;
}
#rt-expandedbottom {
	background-image: url(../images/Background-Clouds_repeating.jpg);
	border-top: 4px double #062c48;
}
.rt-block.box3 .module-title {
	background-color: #89191C;
}
.rt-block.box3 h2 span {
	font-weight: 400;
}
.formResponsive .formBody {
	max-width: 80%;
	margin: 20px 0px;
	line-height: 1.8em;
}
/***********Text Boxes***************/
.rt-block.box3 .formResponsive input:focus, .rt-block.box3 .formResponsive textarea:focus {
	border: 1px solid #89191C;
	box-shadow: none;
}
/******Submit and Reset Buttons********/
.rt-block.box3 .formResponsive input[type="submit"], .rt-block.box3 .formResponsive input[type="reset"], .footer-form .formResponsive input[type="submit"], .footer-form .formResponsive input[type="reset"], .footer-form input[type="submit"] {
	font-family: "futura-pt", sans-serif !important;
	font-size: 20px;
	text-transform: uppercase;
	padding: 10px 20px;
	letter-spacing: 2px;
}
.rt-block.box3 .formResponsive input[type="submit"], .footer-form input[type="submit"], .footer-form input[type="button"] {
	background: #89191C;
	color: #ffffff;
}
.rt-block.box3 .formResponsive input[type="reset"] {
	background: #504f4e;
}
.rt-block.box3 .formResponsive input[type="submit"]:hover, .rt-block.box3 .formResponsive input[type="reset"]:hover {
	background: #062c48;
}
/************footer form************************/
.footer-form .rsform-block .formControlLabel, .footer-form .rsform-block-signup {
	margin-left: -60px !important;
}
.footer-form .formHorizontal .rsform-block .formControls {
	margin-left: 90px;
	width: 100px;
}
/*********Make an Appointment form*********/
.footer-form .make-appointment .formHorizontal .rsform-block .formControls {
	width: auto;
}
.footer-form .make-appointment .rsform-block .formControlLabel, .footer-form .rsform-block-signup {
	margin-left: -10px !important;
	margin-right: 10px;
}

/************footer Modules************/
#rt-footer {
	font-size: 18px;
	color: #eeeeee;
}
#rt-footer .footer1 {
	margin-top: 150px;
}
#rt-footer .location {
	margin-top: 75px;
}
/*******Copyright**************/
#rt-copyright {
	color: #dddddd;
}
#rt-copyright a.artisan {
	color: #ffffff;
}
/*******************Comments Area****************/
.rt-block.box3 textarea {
	min-width: 400px;
}

/*****************/
@media (min-width:600px) {
.rt-block.box3 .rsform-block {
	margin-left: 15%;
	font-family: "futura-pt", sans-serif !important;
}
.rt-block.box3 .rsform-block-header {
	margin-left: 0%;
	margin-right: 15%;
	font-size: 20px;
}
}

/**********Read More***********/
@media (min-width:768px) and (max-width:1200px) {
p.readmore a {
	margin-top: 90px;
}
}

@media (min-width:768px) and (max-width:960px) {
p.readmore a {
	margin-top: 200px;
}
}

@media (max-width: 767px) {
p.readmore a {
	margin-top: 0px;
}
}
/**********Our Team Page and Styling*************/

/*Module classes*/

/****hide social sharing*********/
/*.our-team div#ampz_inline_bottom {display:none !important;}*/
/*Menu Item page class*/

.our-team #rt-expandedbottom, .our-team #rt-extension {
	background-image: none;
	background-color: #e9eded;
	border-top: 4px double #e4ddd9;
}
.our-team #rt-bottom, .our-team #rt-mainbottom {
	background-color: #fff;
	border-top: 4px double #e4ddd9;
}
.our-team .category-desc {
	max-width: 70%;
}
.our-team .rt-container h2.title {
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid #89191C;
	max-width: 45%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.our-team .sprocket-strips-text {
	line-height: 15px;
	margin: 0px 0px 0px 10px;
}
.our-team .sprocket-strips-content a.readon {
	display: none;
}
.our-team .sprocket-strips-image-overlay img {
	height: 300px;
	width: auto;
}
.our-team .sprocket-strips-image-overlay img:hover {
	filter: grayscale(70%);
	-webkit-filter: grayscale(70%);
	filter: url(../img/desaturate.svg#greyscale);
	filter: gray;
}
/*Employee Page*/
.our-team .item-pageour-team h2 a {
	font-weight: normal;
	color: #062c48;
}
.our-team .item-pageour-team {
	max-width: 90%;
}

@media (min-width:768px) {
.our-team .item-pageour-team div.img-fulltext-left {
	float: right;
	margin: 20px 0px 0px 25px;
}
}
.our-team .item-pageour-team div.img-fulltext-left img, .our-team .sprocket-strips-image-overlay img {
	padding: 3px;
	border: 1px solid #e4ddd9;
}
/*====Division Title====*/


/*====Name====*/
/*RokSprocket assigns the title as a link*/
.sprocket-strips-title a {
	color: #062c48;
}
.sprocket-strips-title a:hover {
	color: #89191C;
}
/*====Position====*/
.position { /*is position a reserved word?*/
}
/*====Contact Info====*/
.contact-info a {
}
.contact-info a:hover {
}
/*===Zoo Styling===*/

#yoo-zoo .items p.pos-meta span.element, .element.element-date, #yoo-zoo .item p.pos-meta span.element {display:inline;}
.element.element-date {font-size: 14px;}

/*Employee Page*/
/*********hide dates from Category View************/
.blog-pure-our-team .items-col-1 {
	display: none;
}
.blog-pure-our-team .description p, .custom.description p {
	max-width: 80%;
	font-size: 1.4rem;
	line-height: 2rem;
}
.rt-block.our-team-module .sprocket-strips-text {
	color: #838180;
	font-family: "futura-pt", sans-serif;
	font-size: 20px;
	line-height: 25px;
}
.our-team .box {
	box-shadow: none;
	padding: 10px 15px 25px 15px;
	float: left;
}
.our-team .items {
	float: left;
}
.our-team .box .pos-media img {
	float: right;
	margin: 20px 0px 20px 25px;
	padding: 3px;
	border: 1px solid #e4ddd9;
}
.our-team .pos-title {
	font-size: 31px;
	font-weight: normal;
	color: #062c48;
	line-height: 160%;
}
.our-team .pos-description .element.element-text.first {
	color: #838180;
	font-family: "futura-pt", sans-serif;
	font-size: 20px;
}
.our-team .items .element element-relateditems first last {
	margin-top: 20px;
}
.our-team .pos-links a {
	color: #5E8583;
}
.our-team .pos-links a:visited {
	color: #5E8583;
	text-decoration: none;
}
.our-team .pos-links a:hover {
	color: #89191C;
	text-decoration: none;
}
/*====Widgetkit - our team =====*/

/*Grid*/
.our-team-widgetkit .uk-panel {
	width: 300px;
}
/*Portrait Image*/
.our-team-widgetkit .uk-overlay.uk-overlay-hover img {
	height: 360px;
	width: auto;
	padding: 3px;
	border: 1px solid #e4ddd9;
}
.our-team-widgetkit .uk-overlay.uk-overlay:hover {
	filter: url(resources.svg);
	filter: grayscale(70%);
	-webkit-filter: grayscale(70%);
	filter: gray;
}
/*Name*/
.our-team-widgetkit h3.uk-panel-title {
	margin-bottom: 0px;
}
.our-team-widgetkit .uk-panel-title a {
	font-size: 140%;
	line-height: 120%;
	font-weight: normal;
	color: #062c48;
}
.our-team-widgetkit .uk-panel-title a:hover {
	color: #89191C;
}
/*Position*/
.our-team-widgetkit .uk-margin {
	color: #838180;
	font-family: "futura-pt", sans-serif;
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}

/****Livefyre*****/
/*Hide logo*/
.fyre-widget .fyre-logo-drop, .fyre-widget .fyre-logo-help, .fyre-widget .fyre-help {
    display:none !important;
}

/*Format comments*/
.fyre-comment, .fyre-editor .fyre-editor-container .fyre-editor-editable.editable {
	font-family: "kepler-std",serif;
	font-size: 18px;
}

/*****Social Sharing*****/
#ampz_inline_bottom {
	margin-top: 25px;	
}

/*********Events Module***********/
@media (min-width:600px){.-home .box2.title2.upcoming-events {
	min-height: 807px;
}}

.box2.title2.upcoming-events.news {
	min-height: 0px!important;	
}

.box2.title2.upcoming-events p.title {
	color: #0b3e3c!important;
	margin-top: 10px;
    font-size: 24px;
    font-weight: 400;
}

.box2.title2.upcoming-events .meta {
	font-size: 21px;
	margin: 0px!important;
}

.box2.title2.upcoming-events .element-datepro {
	font-size: 14px;
	color: #999;	
}

.box2.title2.upcoming-events .media-middle {
	font-size: 21px;
}

.box2.title2.upcoming-events a {
	color: #89191C!important;	
}

.box2.title2.upcoming-events h3 {
	font-size: 21px;	
}

.box2.title2.upcoming-events ul {
	list-style: none;
}

/*
.rt-block.upcoming-events p.title {
	color: #0b3e3c;
    font-size: 24px;
    border-bottom: 1px solid #89191C;
    font-weight: 400;
    text-underline: 1px solid #89191c;
    display: block;
    max-width: 100%;
}

.rt-block.upcoming-events p.title a {
	float: left;
}

.rt-block.upcoming-events .module-content {
	padding: 15px;	
}

.rt-block.upcoming-events .media {
	font-style: italic;	
	padding: 5px 0px;
}

.rt-block.upcoming-events .media img {
	padding: 8px 0px;		
}

.rt-block.upcoming-events .media.media-left {
	margin-right: 35px;	
}

.rt-block.upcoming-events .element.element-link h3 {
	font-size: 21px;
}

.rt-block.upcoming-events .element.element-text h3 {
	font-size: 21px;
}

.rt-block.upcoming-events .element.element-text.last h3 {
	display: inline;	
}
*/

